Subject: [Curdle] WG Action: Conclusion of CURves, Deprecating and a Little more Encryption (curdle)

From: IESG Secretary <[email-masked]>
Date: Thu, 03 Feb 2022 13:39:37 -0800

The CURves, Deprecating and a Little more Encryption (curdle) WG in the 
Security Area has concluded. The IESG contact persons are Benjamin Kaduk 
and Roman Danyliw.

CURDLE has successfully completed its objectives and has no further work 
items. The mailing list will remain open for discussion of any potential 
errata reports, and in case of future developments that might be cause 
to reopen the WG.